/* Global Styles */
body
{
	font-size: 12px;
	line-height: 1.5;
	margin-top: 20px;
	margin-bottom: 30px;
	background-color: #64748B;
	padding: 0;
	text-align: left;
	border: 0;
}

a {
	color: #FF6600;
	letter-spacing: 0.1em;
	text-align: left;
	text-decoration:underline;
}
	
a:hover {
	color: #FFBA00;
}

	
.header {
	font: 24px Arial, Helvetica, sans-serif;
	color: #FF6600;
	letter-spacing: .2em;
	line-height: 32px;
	text-align:center;
	vertical-align: middle;
}
	
.subHeader {
	color: #FF6600;
	line-height: 20px;
	letter-spacing: .1em;
	vertical-align: middle;
	font-weight: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	}
		
.bodyText-highlighted {
	color: #FF6600;
	font-style: italic;
}

.bodyText {
	color: #26354A;
	text-align: justify;
	padding-top: 1em;
	padding-right: 10%;
	padding-bottom: 1em;
	padding-left: 10%;
	line-height: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	
	}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 5%;
	color: #26354A;
	line-height: 22px;
	text-align: left;
}

.copyRight {
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

.logo {
  font: 24px Times New Roman, Times, serif;
  color: #FF6600;
  letter-spacing: 0.3em;
  line-height: 26px;
  float: left;
}

.tagline {
  font: 11px Arial, Helvetica, sans-serif;
  color: #D3DCE6;
  letter-spacing: 0.3em;
  line-height: 26px;
  float: inherit;
  bottom: auto;
}
.youtubeVideo {
	text-align: center;
	width: 100%;
}
